header {
  z-index: 3000;
	margin-top: 70px;
	font-family: 'Source Sans Pro', sans-serif;
	position: absolute;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	width: 100%;
}

header a {
	text-decoration: none;
	color: white;
}

.logo_header {
	padding-left: 200px;
	position: absolute;
	font-weight: 600;
	font-size: 30px;
}



header ul {
	width: 100%;
	justify-content: end;
	display: flex;
	gap: 47px;
	list-style-type: none;
  margin-right: 300px;
}

header li {
	font-size: 20px;
}
@media screen and (max-width: 868px) {
  header ul {
    display: none;
  }
  header .menu-toggle {
    display: block;
    position: absolute;
    right: 10px;
    background: transparent;
    padding: 0;
    border: none;
  }
  .logo_header {
    padding-left: 10px;
    position: absolute;
    font-weight: 600;
    
  

  }
  
  }
  @media (max-width: 1400px) {
    header ul {
      margin-right: 100px;
    }
  }
  
  @media (max-width: 1050px) {
    header ul {
      margin-right: 0px;
    }
  }
  
  
  @media screen and (min-width: 868px) {
  header .menu-toggle {
    display: none;
  }
  }
 



